/* Bouton */
.buttonCouach {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  content: ;
  cursor: pointer;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  padding: 5px 5px 5px;
  outline: none;
  /* border: 1px solid rgba(81,81,81,1); */
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal medium/normal Arial, Helvetica, sans-serif;
  color: #5A5B5D;
  text-decoration: none;
  text-align: left;
  text-indent: 0;
  -o-text-overflow: clip;
  text-overflow: clip;
  letter-spacing: normal;
  white-space: normal;
  word-spacing: normal;
  word-wrap: ;
  background: -webkit-linear-gradient(0deg, rgba(188,188,188,1) 0, rgba(200,200,200,1) 100%);
  background: -moz-linear-gradient(90deg, rgba(188,188,188,1) 0, rgba(200,200,200,1) 100%);
  background: linear-gradient(90deg, rgba(188,188,188,1) 0, rgba(200,200,200,1) 100%);
  background-repeat: repeat;
  background-position: 0 100%;
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.5) ;
  box-shadow: 0 0 2px 2px rgba(0,0,0,0.5) ;
  text-shadow: -1px -1px 0 rgba(15,73,168,0.66) ;
  -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}

.buttonCouach:active {
  border: 1px solid rgba(1,141,196,0.5);
  color: rgba(255,255,255,0.9);
  background: #565658;
  -webkit-box-shadow: 0 0 9px 4px rgba(0,0,0,0.5) inset;
  box-shadow: 0 0 9px 4px rgba(0,0,0,0.5) inset;
  text-shadow: none;
  -webkit-transition: all 50ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 50ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 50ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 50ms cubic-bezier(0.42, 0, 0.58, 1);
}

/* SWITCH */
.onoffswitch {
    position: relative; width: 90px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 20px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "ON";
    padding-left: 10px;
    background-color: #38631B; color: #C0C0C0;
}
.onoffswitch-inner:after {
    content: "OFF";
    padding-right: 10px;
    background-color: #242424; color: #C0C0C0;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 24px; margin: 5px;
    background: #333333;
    position: absolute; top: 0; bottom: 0;
    right: 56px;
    border: 2px solid #999999; border-radius: 20px;
    transition: all 0.3s ease-in 0s;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px;
}

.buttonsettinglangue {
  width: 100px;
  background: #505050; /* Gray */
  border: none;
  color: white;
  padding: 0px 0px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.buttonsettinglangue:hover {opacity: 1}
